<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <title>Moderate photos</title>
</head>
<body>

<div layout:fragment="content">
    <div th:if="${message != null}">
        <div class="alert alert-info">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <i class="material-icons">close</i>
            </button>
            <span th:text="${message}">This is a notification with close button.</span>
            <!--                <span>This is a notification with close button.</span>-->
        </div>
    </div>
    <div class="card-body">
    <div class="row">
        <div class="col-md-12" th:each="photo: ${photos}">
            <div class="card" style="width: 20rem;">
                <img class="card-img-top"
                     th:src="${photo.getImage_link()}"
                     src="https://images.unsplash.com/photo-1517303650219-83c8b1788c4c?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=bd4c162d27ea317ff8c67255e955e3c8&auto=format&fit=crop&w=2691&q=80"
                     alt="Card image cap">
                <div class="card-body">
                    <p class="card-description">
                        <a type="button" class="btn btn-danger btn-link" th:href="@{/replace_inappropriate_image(id=${photo.getImage_id()})}">
                            <i class="material-icons">warning</i> Censor
                        </a>
                    </p></div>
            </div>
        </div>
    </div>
</div>
</div>
</body>
</html>